.boxText {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, sans-serif
}
.errorBox {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; background-color: #ffb3b5; FONT-FAMILY: Verdana, Arial, sans-serif
}
.stockWarning {
	FONT-SIZE: 10px; COLOR: #cc0033; FONT-FAMILY: Verdana, Arial, sans-serif
}
.productsNotifications {
	background-color: #f2fff7
}
.orderEdit {
	FONT-SIZE: 10px;  FONT-FAMILY: Verdana, Arial, sans-serif; TEXT-DECORATION: underline
}
BODY {
	background-color: #FAFAFA; MARGIN: 0px; COLOR: #000000
}
A {
	COLOR: #0066CC; TEXT-DECORATION: none}
A:hover {
	text-decoration: underline;


}
FORM {
	DISPLAY: inline
}
TR.header {
	background-color: #ffffff
}
TR.headerNavigation {
	background-color: #6699cc
}
TD.headerNavigation {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; background-color: #6699cc; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, sans-serif
}
A.headerNavigation {
	COLOR: #ffffff;
	text-decoration: underline;

}
A.headerNavigation:hover {
	COLOR: #6699cc;
	text-decoration: none;
	background-color: #FFFFFF;


}
TR.headerError {
	background-color: #ff0000
}
TD.headerError {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; background-color: #ff0000; COLOR: #ffffff; FONT-FAMILY: Tahoma, Verdana, Arial, sans-serif; TEXT-ALIGN: center
}
TR.headerInfo {
	background-color: #00ff00
}
TD.headerInfo {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; background-color: #00ff00; COLOR: #ffffff; FONT-FAMILY: Tahoma, Verdana, Arial, sans-serif; TEXT-ALIGN: center
}
TR.footer {
	background-color: #6699cc
}
TD.footer {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; background-color: #6699cc; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, sans-serif
}
.infoBox {
	background-color: #6699cc
}
.infoBoxContents {
	FONT-SIZE: 10px;
	background-color: #FFFFFF;
	FONT-FAMILY: Verdana, Arial, sans-serif;
	color: #508AC5;

}
.infoBoxNotice {
	background-color: #ff8e90
}
.infoBoxNoticeContents {
	FONT-SIZE: 10px; background-color: #ffe6e6; FONT-FAMILY: Verdana, Arial, sans-serif
}
TD.infoBoxHeading {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #ffffff;
	FONT-FAMILY: Verdana, Arial, sans-serif;
	background-image: url(images/infobox/corner_right_left.gif);
	background-repeat: repeat;
	background-position: center center;
	background-attachment: scroll;
	background-color: #6699cc;
}
A.infoBoxHeadingfeat {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #ffffff;
	FONT-FAMILY: Verdana, Arial, sans-serif;
	text-decoration: underline;
}
A.infoBoxHeadingfeat:hover {
text-decoration: none;
}
TD.infoBox {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, sans-serif
}
SPAN.infoBox {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, sans-serif
}
TR.accountHistory-odd {
	background-color: #f8f8f9
}
TR.addressBook-odd {
	background-color: #f8f8f9
}
TR.alsoPurchased-odd {
	background-color: #f8f8f9
}
TR.payment-odd {
	background-color: #f8f8f9
}
TR.productListing-odd {
	background-color: #ffffff
}
TR.productReviews-odd {
	background-color: #f8f8f9
}
TR.upcomingProducts-odd {
	background-color: #f8f8f9
}
TR.shippingOptions-odd {
	background-color: #f8f8f9
}
TR.accountHistory-even {
	background-color: #f8f8f9
}
TR.addressBook-even {
	background-color: #f8f8f9
}
TR.alsoPurchased-even {
	background-color: #f8f8f9
}
TR.payment-even {
	background-color: #f8f8f9
}
TR.productListing-even {
	background-color: #ffffff
}
TR.productReviews-even {
	background-color: #f8f8f9
}
TR.upcomingProducts-even {
	background-color: #f8f8f9
}
TR.shippingOptions-even {
	background-color: #f8f8f9
}
TABLE.productListing {
	BORDER-RIGHT: #6699cc 1px solid; BORDER-TOP: #6699cc 1px solid; BORDER-LEFT: #6699cc 1px solid; BORDER-BOTTOM: #6699cc 1px solid; border-spacing: 1px
}
.productListing-heading {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; background-color: #6699cc; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, sans-serif
}
TD.productListing-data {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, sans-serif
}
A.pageResults {
	COLOR: #0000ff
}
A.pageResults:hover {
	background-color: #ffff33; COLOR: #0000ff 
}
TD.pageHeading {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #6699cc; FONT-FAMILY: Verdana, Arial, sans-serif
}
H1.pageHeading {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #6699cc; FONT-FAMILY: Verdana, Arial, sans-serif
}
DIV.pageHeading {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, sans-serif
}
TR.subBar {
	background-color: #f4f7fd
}
TD.subBar {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, sans-serif
}
TD.main {
	FONT-SIZE: 11px; LINE-HEIGHT: 1.5; FONT-FAMILY: Verdana, Arial, sans-serif
}
P.main {
	FONT-SIZE: 11px; LINE-HEIGHT: 1.5; FONT-FAMILY: Verdana, Arial, sans-serif
}
TD.smallText {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, sans-serif
}
SPAN.smallText {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, sans-serif
}
P.smallText {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, sans-serif
}
TD.accountCategory {
	FONT-SIZE: 13px; COLOR: #aabbdd; FONT-FAMILY: Verdana, Arial, sans-serif
}
TD.fieldKey {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, sans-serif
}
TD.fieldValue {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, sans-serif
}
TD.tableHeading {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, sans-serif
}
SPAN.newItemInCart {
	FONT-SIZE: 10px; COLOR: #ff0000; FONT-FAMILY: Verdana, Arial, sans-serif
}
CHECKBOX {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, sans-serif
}
INPUT {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, sans-serif
}
RADIO {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, sans-serif
}
SELECT {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, sans-serif
}
TEXTAREA {
	FONT-SIZE: 11px; WIDTH: 100%; FONT-FAMILY: Verdana, Arial, sans-serif
}
SPAN.greetUser {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #f0a480; FONT-FAMILY: Verdana, Arial, sans-serif
}
TABLE.formArea {
	BORDER-RIGHT: #7b9ebd 1px solid; BORDER-TOP: #7b9ebd 1px solid; background-color: #f1f9fe; BORDER-LEFT: #7b9ebd 1px solid; BORDER-BOTTOM: #7b9ebd 1px solid
}
TD.formAreaTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Tahoma, Verdana, Arial, sans-serif
}
SPAN.markProductOutOfStock {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #c76170; FONT-FAMILY: Tahoma, Verdana, Arial, sans-serif
}
SPAN.productSpecialPrice {
	COLOR: #ff0000; FONT-FAMILY: Verdana, Arial, sans-serif
}
SPAN.errorText {
	COLOR: #ff0000; FONT-FAMILY: Verdana, Arial, sans-serif
}
.moduleRow {
	
}
.moduleRowOver {
	CURSOR: hand; background-color: #d7e9f7
}
.moduleRowSelected {
	BACKGROUND-COLOR: #e9f4fc
}
.checkoutBarFrom {
	FONT-SIZE: 10px; COLOR: #8c8c8c; FONT-FAMILY: Verdana, Arial, sans-serif
}
.checkoutBarTo {
	FONT-SIZE: 10px; COLOR: #8c8c8c; FONT-FAMILY: Verdana, Arial, sans-serif
}
.checkoutBarCurrent {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, sans-serif
}
.messageBox {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, sans-serif
}
.messageStackError {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, sans-serif; BACKGROUND-COLOR: #ffb3b5
}
.messageStackWarning {
	color: #FF0000; font-weight: bold; FONT-SIZE: 13px; FONT-FAMILY: Verdana, Arial, sans-serif
}
.messageStackSuccess {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, sans-serif; BACKGROUND-COLOR: #99ff00
}
.inputRequirement {
	FONT-SIZE: 10px; COLOR: #ff0000; FONT-FAMILY: Verdana, Arial, sans-serif
}
.sortirane {
	background-color: #CBDCED;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.reklama {
font-size: 12px;
	display: block;
	background-color: #fafafa;
	border: 1px solid #999999;
	color: #6699cc;
	height: 50px;
	width: 468px;
	text-decoration: none;
}
.reklama:link {
font-size: 12px;
	tdisplay: block;
	background-color: #fafafa;
	border: 1px solid #999999;
	color: #6699cc;
	height: 50px;
	width: 468px;
	text-decoration: none;
}
.reklama:visited {
font-size: 12px;
display: block;
	background-color: #fafafa;
	border: 1px solid #999999;
	color: #6699cc;
	height: 50px;
	width: 468px;
	text-decoration: none;
}
.reklama:hover {
font-size: 12px;
	display: block;
	background-color: #fafafa;
	border: 1px solid #999999;
	color: #6699cc;
	height: 50px;
	width: 468px;
	text-decoration: none;
	
}
.reklama:active {
font-size: 12px;
display: block;
	background-color: #fafafa;
	border: 1px solid #999999;
	color: #6699cc;
	height: 50px;
	width: 468px;
	text-decoration: none;
	
}
/* ----------------- coolMenu ----------------- */

/* ThemeIEMenu Style Sheet */

.ThemeIEMenu,.ThemeIESubMenuTable
{
    cursor:		default;
    COLOR: #0066CC;
	font-family:  verdana, arial, sans-serif;
	font-size:	11px;
	padding:	0;
	border:		0;
	white-space:	nowrap;
    cursor: default;
}

.ThemeIEMenu
{
/*	background-color:	#F7F3EF; */
}

.ThemeIESubMenu
{
	position:	absolute;
	visibility:	hidden;

	/*
	   Netscape/Mozilla renders borders by increasing
	   their z-index.  The following line is necessary
	   to cover any borders underneath
	*/
	z-index:	100;
	border:		0;
	padding:	0;

	filter:progid:DXImageTransform.Microsoft.Shadow(color=#848A84, Direction=135, Strength=4);
}

.ThemeIESubMenuTable
{
	border:		1px solid #ADAA9C;
	background-color:	white;
}

.ThemeIESubMenuTable td
{
	white-space:	nowrap;
}

.ThemeIEMainItem,.ThemeIEMainItemHover,.ThemeIEMainItemActive,
.ThemeIEMenuItem,.ThemeIEMenuItemHover,.ThemeIEMenuItemActive
{
	padding-left:	3px;
	padding-right:	3px;
	white-space:	nowrap;
}

.ThemeIEMainItemHover,.ThemeIEMainItemActive,
.ThemeIEMenuItemHover,.ThemeIEMenuItemActive
{
	color:		white;
	background-color:	#6699cc;
    cursor: hand;
}

.ThemeIEMenuSplit
{
	height:		1px;
	margin-top:	1px;
	margin-bottom:	1px;
	overflow:	hidden;
	background-color:	inherit;
	border-top:	1px solid #ADAA9C;
}

.ThemeIEMenuVSplit
{
	width:		1px;
	margin:		0px;
	overflow:	hidden;
	background-color:	inherit;
	border-right:	1px solid #ADAA9C;
}

/* image shadow animation */

/*
	seq1:	image for normal
	seq2:	image for hover and active

	To use, in the icon field, input the following:
	<img class="seq1" src="normal.gif" /><img class="seq2" src="hover.gif" />
*/

.ThemeIEMenuItem img.seq1
{
	display:	inline;
}

.ThemeIEMenuItemHover seq2,
.ThemeIEMenuItemActive seq2
{
	display:	inline;
}

.ThemeIEMenuItem .seq2,
.ThemeIEMenuItemHover .seq1,
.ThemeIEMenuItemActive .seq1
{
	display:	none;
}

/* ----------------- coolMenu_eof ----------------- */
.reklamaramka {
	padding: 1px;
	height: 40px;
float: left;
	border: 1px solid #CCCCCC;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
}

TD.pageHeading2 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #FF0000; FONT-FAMILY: Verdana, Arial, sans-serif
}
/* ----------------- lightbox ----------------- */
#lightbox {
	background-color: #eee;
	padding: 10px;
	border-bottom: 1px solid #666;
	border-right: 1px solid #666;
}
#lightboxCaption {
	color: #333;
	background-color: #eee;
	font-size: 90%;
	text-align: center;
	border-bottom: 1px solid #666;
	border-right: 1px solid #666;
}
#lightboxIndicator {
	border: 1px solid white;
}
#lightboxOverallView,
#overlay {
	background-color: #000;
	opacity: 0.5;
}
* html #lightboxOverallView,
* html #overlay {
	background-color: #000;
	filter: Alpha(opacity=50);
}

/* ----------------- jqZoom ----------------- */
div.jqZoomTitle
{
	z-index:5000;
	text-align:center;
	font-size:11px;
	font-family:Tahoma;
	height:16px;
	padding-top:2px;
	position:absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	color: #FFF;
	background: #999;

}

.jqZoomPup
{
		overflow:hidden;
		background-color: #FFF;
		-moz-opacity:0.6;
		opacity: 0.6;
		filter: alpha(opacity = 60);
		z-index:10;
		border-color:#c4c4c4;
		border-style: solid;
		cursor:crosshair;
}

.jqZoomPup img
{
	border: 0px;
}

.preload{
	-moz-opacity:0.8;
	opacity: 0.8;
   filter: alpha(opacity = 80);
	color: #333;
	font-size: 12px;
	font-family: Tahoma;
   text-decoration: none;
	border: 1px solid #CCC;
   background-color: white;
   padding: 8px;
	text-align:center;
   background-image: url(external/jqzoom/images/zoomloader.gif);
   background-repeat: no-repeat;
   background-position: 43px 30px;
	width:90px;
	* width:100px;
	height:43px;
	*height:55px;
	z-index:10;
	position:absolute;
	top:3px;
	left:3px;

}

.jqZoomWindow
{
	border: 1px solid #999;
	background-color: #FFF;
}